RubyGems Navigation menu

Dependencias inversas para rspec-rails-assign Latest version of the following gems require rspec-rails-assign

Total de descargas 2.745

Para esta versión 2.745

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: